uuid: f6b22050-dc35-4216-913a-2f2cca983691
langcode: en
status: true
dependencies:
  module:
    - dynamic_content
id: dynamic_content_entity.field_items
field_name: field_items
entity_type: dynamic_content_entity
type: entity_reference
settings:
  target_type: dynamic_content_entity
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
